Subject: Install problems - old machines

From: Dave Gilbert <[email-masked]>
Date: Sun, 19 Oct 1997 16:13:04 +0100

Hi,
  The boot disc I put up the other day for the old machines is useless
for 4MB machines because there just isn't enough RAM.

  As for 8MB machines well it gets into the second stage of the install
- I'm just having some problems pursuading it to partition my disc - but
thats a separate issue.

Dave
-- 
---------------------------------------------------- Man can not live  -
 David Alan Gilbert - gro.gilbert @ treblig.org ---- by bread alone. He 
---------------------------------------------------- needs chocolate.  -